.global21_shortcuts { width:980px; height:22px; margin:0px; margin-left:auto; margin-right:auto; background-color:#FFF; color:#CCC; border-bottom:solid 1px #999; font-size:.85em; background-color:#F9F9F9; }

.global21_body { width:980px; height:auto; padding-bottom:100px; margin:0px; margin-left:auto; margin-right:auto; background-color:#FFF; overflow: auto; border-left:5px solid #FFF; border-right:5px solid #FFF; }
.global21_content  { width:690px; height:auto; float:left; background-color:#FFF; padding:0px;padding-left:15px; }
.lecture  { width:640px; height:auto; }

.page_links { width: 100%; height:auto; padding:3px; padding-right:0px; padding-left:0px; float:right; color:#003366; text-align:right; }
.page_links a { color: #043484; font-weight:bold; font-size:.9em; text-transform:uppercase; font-weight:bold; }

.front_box { padding:0px; width:675px; height:auto; border:#FFF solid 1px; }
.front_block { padding:5px; width:190px; height:375px; border-left:1px dotted #EEE; margin:0px; margin-right: 23px; margin-bottom: 35px; float:left; }
.front_block_medium { padding:5px; width:190px; height:150px; border-left:1px dotted #EEE; margin:0px; margin-right: 23px; margin-bottom: 35px; float:left; }
.front_block_short { padding:5px; width:190px; height:245px; border-left:1px dotted #EEE; margin:0px; margin-right: 23px; margin-bottom: 35px; float:left; }
.front_block_short_fr { padding:5px; width:190px; height:275px; border-left:1px dotted #EEE; margin:0px; margin-right: 23px; margin-bottom: 35px; float:left; }

.front_image img { border: solid 4px #ebcaa3; }
.front_teaser { padding:5px; padding-left:0px; }
.front_more { padding:5px; padding-left:0px; }
.front_more img { margin-right:5px; }
.front_title { padding:5px; width:190px; margin-top:0px; padding-left:0px; padding-left:0px; }
.front_title a { font-size:.9em; text-transform:uppercase; color:#003366; font-weight:bold; }

.footer { width:990px; height:150px; padding:0px; margin:0px; margin-left:auto; margin-right:auto; }
.footer_leitmotiv { width:100%; height:25px; font-size:1.1em; font-weight:bold; text-transform:uppercase; color:#02a400; text-align:center; background-color:#FFF;}
.footer_shadow { width:auto; height:auto; text-align:center; width:990px; }
.footer_copyright { width:auto; height:auto; text-align:center; width:990px; color:#FFF; font-size:.85em; text-align:center;}